[browser][sync] Vivaldi Snapshot 1.14.1030.3 で同期機能を実装した模様。

     
    • 最終更新日時:2017/12/02 10:58:04

    Embed
    c2897581-e5a0-4636-ad20-3b8156ca0786.png

    Operaがある意味で死んだり、Firefox 57のアドオンが使えなくなったということで、乗り換える人も多かったんではないでしょうか。
    人気が上がりつつあるVivaldiですが、snapshot版ですがついに待望?の同期機能が実装されたようです。

    [Google][JavaScript] Googleが新しいV8 JavaScriptコンパイラ、Turbofanを導入してた。

     
    • 最終更新日時:2015/07/08 14:03:03

    Embed

    Googleは新しいV8 JavaScriptコンパイラ、TurbofanをGoogle Chrome 41から導入していたそうです。

    [Chrome][Linux][Kernel] Linux kernel 3.17以前で使用している場合、Chrome 39以降でプロセスクラッシュする問題。その2

     
    • 最終更新日時:2015/03/11 13:50:03

    Embed

    どうやらこの問題、Googleが自体を把握し改善する方向に動き出している模様。

    [Chrome][Linux][Kernel] Linux kernel 3.17以前で使用している場合、Chrome 39以降でプロセスクラッシュする問題。

     
    • 最終更新日時:2015/03/09 10:42:03

    Embed

    自分では確認できていないのですが、Linux Kernel 3.17以前を使用している環境で、Chrome / Chromium 39以上のバージョンの物を使用するとプロセスクラッシュする問題が発生するらしいです。

    [Firefox][HTTP] Firefox 36はHTTP/2に対応。

     
    • 最終更新日時:2015/02/25 13:11:04

    Embed

    Firefox36がリリースされましたが色々と機能追加がなされている模様。

    [自分用メモ][Firefox][Browser] Firefox 34で、ステータスバーにてアドオン、「show ip」を使う方法。

     
    • 最終更新日時:2014/12/20 19:17:42

    Embed

    正確に言うならば、Firefox 29 以降での話になるのですが・・・

    Firefox 29 以降では通称ステータスバーという名のアドオンバーがなくなりました。
    私はステータスバーに現在アクセスしているところのIPアドレスが表示される、「show ip」というアドオンを使用しているのですが、mozillaからアナウンスされている、「Status-4-Evar」とは相性が悪いようで、起動するたびにステータスバーからハズレてしまいます。

    というわけで代わりに使用できるステータスバーのアドオンを探してみました。

    Firefox 3.6.10、公開。

     
    • 最終更新日時:-0001/11/30 00:00:00

    Embed
    次世代ブラウザ Firefox - 高速・安全・カスタマイズ自在な無料ブラウザ /
    http://mozilla.jp/firefox/

    次世代ブラウザ Firefox - Firefox 3.6.10 リリースノート /
    http://mozilla.jp/firefox/3.6.10/releasenotes/

    世の中はIE9betaが公開されたことに注目が集まっていますが、先日Mozilla Firefoxの最新版、3.6.10が公開されました。リリースノートによる変更点は以下の通り。

    引用元:次世代ブラウザ Firefox - Firefox 3.6.10 リリースノート
    少数のユーザに影響していた安定性に関わる問題が 1 件修正されました。

    さらにBugzilaを拝見すると、

    引用元:Bug 594699 – startup crash [@ nsWindowWatcher::OpenWindowJSInternal(nsIDOMWindow*, char const*, char const*, char const*, int, nsIArray*, int, nsIDOMWindow**)] at safe to run script check
    Bug 594699 - startup crash [@ nsWindowWatcher::OpenWindowJSInternal(nsIDOMWindow*, char const*, char const*, char const*, int, nsIArray*, int, nsIDOMWindow**)] at safe to run script check

    なにやらクラッシュしてしまう問題があったようです。
    とりあえず安定性に関わる問題のようなので、出来ることであればアップデートする方がいいかもしれません。



    HTML5などへの対応を強化した、InternetExplorer9 betaが公開。

     
    • 最終更新日時:-0001/11/30 00:00:00

    Embed
    ie9beta.png

    Internet Explorer 9 Beta /
    http://windows.microsoft.com/ie9/?os=win7&arch=a&browser=other

    Beauty of the Web /
    http://www.beautyoftheweb.com/

    IE9ベータ登場 | エンタープライズ | マイコミジャーナル /
    http://journal.mycom.co.jp/news/2010/09/16/035/

    窓の杜 - 【NEWS】米Microsoft、次世代Webブラウザー「Internet Explorer 9」ベータ版を公開 /
    http://www.forest.impress.co.jp/docs/news/20100916_394224.html

    ASCII.jp:ついに登場!Internet Explorer 9β版レビュー|あなたの知らないWindows /
    http://ascii.jp/elem/000/000/554/554960/

    HTML5やCSS3などのWeb技術への対応が強化されたブラウザ、「Internet Explorer 9」のベータ版が公開されました。
    今回の主な内容としては、以下の通りのようです。

    引用元:窓の杜 - 【NEWS】米Microsoft、次世代Webブラウザー「Internet Explorer 9」ベータ版を公開
    IE9では、HTML5やCSS3、SVGといったWeb標準技術への対応を大幅に強化したほか、“Chakra”と呼ばれる新しいJavaScriptエンジンを搭載した。また、マルチメディアコンテンツやテキストをGPUによるハードウェアアクセラレーションを利用して描画可能になっており、動きのある表現力豊かなWebコンテンツを快適に楽しめるようになっている。

    GPUを利用したハードウェアアクセラレーションなども利用することで、描画の高速化なども図られているようです。また、ユーザインタフェースなども変更され、非常にシンプルなデザインになっています。
    今のところは動作テストを目的として公開されているモノなので、何かしらの問題が発生する場合もあるため、常用しているPCへの導入は控えた方が良いかもしれません。また、GPUを利用したハードウェアアクセラレーションの機能は、Vista以降に搭載された機能を利用しているため、XPへのインストールは出来ません。
    とりあえず最新の技術への対応が盛り込まれたブラウザを試してみたいという方は、インストールしてみてはいかがでしょうか?



    Google Chrome v6.0.472.59、公開。

     
    • 最終更新日時:-0001/11/30 00:00:00

    Embed
    窓の杜 - 【NEWS】10件の脆弱性を修正した「Google Chrome」の最新安定版v6.0.472.59が公開 /
    http://www.forest.impress.co.jp/docs/news/20100915_393908.html

    Webkitをエンジンに使用したブラウザ、Google Chromeの最新版となる、6.0.472.59が公開されました。
    主な更新内容としては以下の通りです。

    引用元:窓の杜 - 【NEWS】10件の脆弱性を修正した「Google Chrome」の最新安定版v6.0.472.59が公開
    なかでもWindows版に関わる脆弱性は7件で、同社の基準において4段階中で2番目の“High”と評価された深刻な脆弱性も5件含まれている。なお、残りはMac OS X版にのみ影響する脆弱性が1件、Linux版のみに影響する脆弱性が2件となっている。とくに、Mac OS X版の脆弱性は4段階中最高の“Critical”と評価されており、早急なアップデートが必要だ。

    Windows版で「High」に指定されるものが5件、さらにMac OS X版では「Critical」になるものが含まれているようなので、該当のOSで使用されている方は是非アップデートするようにしましょう。



    Pagination

    Utility

    Profile

    kometchtech

    Author:kometchtech
    なんちゃってエンジニアです。
    2009年10月から業務都合により大阪勤務になりました。
    2010年1月、HYBRID W-ZERO3を購入しました。
    2010年11月、HTC Desire HDを購入しました。
    2012年2月、都内の会社に転職しました。
    2012年5月、HTC One Xを購入しました。
    2012年8月、事情により休職しました。
    2012年8月、SONY Xperia SXを購入しました。
    2013年1月、一身上の都合により退職しました。
    2014年3月、都内の会社に就職しました。
    2016年8月、HPC系の会社に転職しました。

    Amazonほしい物リスト
    何か問題などありましたら、こちらまで。 Twitter:@kometchtech follow us in feedly

    カレンダー

    04 | 2018/05 | 06
    - - 1 2 3 4 5
    6 7 8 9 10 11 12
    13 14 15 16 17 18 19
    20 21 22 23 24 25 26
    27 28 29 30 31 - -

    全記事(数)表示

    全タイトルを表示

    バロメーター

    カテゴリー

    カテゴリークラウド

    アーカイブ

    検索フォーム

    FC2カウンター

    現在の閲覧者数

    現在の閲覧者数:

    Amazonアソシエイト

    スポンサードリンク

    月間ページランキング

    ブログパーツ

    サイトランキング